### Property

# Adw EntryRow:attributes

since: 1.2

#### Declaration

    property attributes: Pango.AttrList [ read, write ]

#### Description [src]

A list of Pango attributes to apply to the text of the embedded entry.

The `PangoAttribute`‘s `start_index` and `end_index` must refer to the `GtkEntryBuffer` text, i.e. without the preedit string.

Type:`PangoAttrList`

Available since: 1.2

Getter method | `adw_entry_row_get_attributes()`
Setter method | `adw_entry_row_set_attributes()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no